VisualEditor: Whitespace preservation for auto-links not working sometimes(?)
Closed, ResolvedPublic

Description

Putting this in DM because it seems the most likely suspect.

Original bug occurred on enwiki (text in the test stolen from there). This feels like a bit of bug 43543 - which was fixed?


Version: unspecified
Severity: normal
URL: https://www.mediawiki.org/w/index.php?title=VisualEditor:TestAutolinks&diff=688670&oldid=688669

bzimport added a project: VisualEditor-DataModel.Via ConduitNov 22 2014, 1:28 AM
bzimport set Reference to bz48367.
Jdforrester-WMF created this task.Via LegacyMay 11 2013, 11:34 PM
Esanders added a comment.Via ConduitMay 12 2013, 5:31 PM

Confirmed as fixed in master.

  • This bug has been marked as a duplicate of bug 43543 ***

Add Comment